<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
	xmlns:pt="http://xmlns.jcp.org/jsf/passthrough">

<h:head>

</h:head>

<h:body class="hold-transition skin-blue sidebar-mini">

	<p:growl id="growl" life="3000" />
	
	<p:dialog appendTo="@(body)" modal="true" resizable="false" closable="false" header="Processando" widgetVar="Loading" width="300">
            <center>Aguarde<br/>
                <p:graphicImage value="/resources/images/ajaxloadingbar.gif"/></center>
        </p:dialog>
          <!-- Main content -->
			<section class="content"> 
			
			<h:panelGroup id="myPanel" layout="block">
				<ui:insert name="content">
					
				</ui:insert>
			</h:panelGroup> </section>
			<!-- /.content -->


</h:body>
</html>